if not exists(select 1 from syscolumns where id = object_id('EST_NF_ENT_EF_NF_CTR_NF') and name = 'FLAG_NOTA_INTEGRACAO')
begin 
ALTER TABLE dbo.EST_NF_ENT_EF_NF_CTR_NF ADD
	FLAG_NOTA_INTEGRACAO int NULL
ALTER TABLE dbo.EST_NF_ENT_EF_NF_CTR_NF ADD CONSTRAINT
	DF_EST_NF_ENT_EF_NF_CTR_NF_FLAG_NOT_INTEGRACAO DEFAULT 0 FOR FLAG_NOTA_INTEGRACAO
end